<!DOCTYPE html>
<html lang="es">
    <head>
        <meta name="author" value="Iván Martínez">
        <meta name="description" value="Home">
        <meta charset="UTF-8">
        <title>Home</title>
        <link rel="stylesheet" href="styles.css">
        <link rel="shortcut icon" href="/favicon1.ico" type="image/x-icon">
        <link rel="icon" href="/favicon1.ico" type="image/x-icon">
    </head>
    <body>
        <header id="cabecera">
            <div class="cabecera">
                <h1>Home</h1>
                <figure class="logo">
                    <img src="/images/logo-Placeholder.png" alt="Logo">
                </figure>
                <nav>
                    <div class="nav-bar">
                    <a href="home-index-CSS.html" target="">Home</a>
                    <a href="videojuegos.html" target="">Videojuegos</a>
                    <a href="contacto.html" target="">Contacto</a>
                    </div>
                </nav>
            </div>
        </header>
        <main>
            <section id="videogames-list">
                <h2><span>V</span>ideojuegos</h2>
                    <div class="videogames-container">
                        <img src="/images/image-Placeholder.jpg">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha Lanzamiento. Info</p>
                    </div>
                    <div class="videogames-container">
                        <img src="/images/image-Placeholder.jpg">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha Lanzamiento. Info</p>
                    </div>
                    <div class="videogames-container">
                        <img src="/images/image-Placeholder.jpg">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha Lanzamiento. Info</p>
                    </div>
                    <div class="videogames-container">
                        <img src="/images/image-Placeholder.jpg">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha Lanzamiento. Info</p>
                    </div>
                    <div class="videogames-container">
                        <img src="/images/image-Placeholder.jpg">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha Lanzamiento. Info</p>
                    </div>
                    <div class="videogames-container">
                        <img src="/images/image-Placeholder.jpg">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha Lanzamiento. Info</p>
                    </div>
            </section>
            <section id="double-container">
                <div class="tricks-container-title">
                    <h2><span>T</span>rucos</h2>
                    <div class="tricks-container">
                        <p>Texto de prueba</p>
                    </div>                   
                </div>
                <div id="notice-list">
                    <h2><span>N</span>oticias</h2>
                    <div class="notice-container">
                        <img src="/images/image-Placeholder.jpg">
                        <h3>Titular</h3>
                        <p>Texto introductorio</p>
                        <a href="" target="">Leer más</a>
                    </div>
                    <div class="notice-container">
                        <img src="/images/image-Placeholder.jpg">
                        <h3>Titular</h3>
                        <p>Texto introductorio</p>
                        <a href="" target="">Leer más</a>
                    </div>
                    <div class="notice-container">
                        <img src="/images/image-Placeholder.jpg">
                        <h3>Titular</h3>
                        <p>Texto introductorio</p>
                        <a href="" target="">Leer más</a>
                    </div>
                    <div class="notice-container">
                        <img src="/images/image-Placeholder.jpg">
                        <h3>Titular</h3>
                        <p>Texto introductorio</p>
                        <a href="" target="">Leer más</a>
                    </div>
                </div>
            </section>
            <section id="ranking">
                <h2><span>R</span>anking</h2>
                <div class="user-container">
                    <img src="/images/userPlaceholder.png" alt="profile">
                    <p>Nombre</p>
                </div>
                <div class="user-container">
                    <img src="/images/userPlaceholder.png" alt="profile">
                    <p>Nombre</p>
                </div>
                <div class="user-container">
                    <img src="/images/userPlaceholder.png" alt="profile">
                    <p>Nombre</p>
                </div>
                <div class="user-container">
                    <img src="/images/userPlaceholder.png" alt="profile">
                    <p>Nombre</p>
                </div>
                <div class="user-container">
                    <img src="/images/userPlaceholder.png" alt="profile">
                    <p>Nombre</p>
                </div>
                <div class="user-container">
                    <img src="/images/userPlaceholder.png" alt="profile">
                    <p>Nombre</p>
                </div>
            </section>
        </main>
        <footer id="contact">
            <h2><span>C</span>ontacto</h2>
            <div class="socials-container">
                <a href="" target=""><h3>Facebook</h3></a>
                <a href="" target=""><h3>Twitter</h3></a>
                <a href="" target=""><h3>Instagram</h3></a>
            </div>
            <div class="copyright">
                <p>Copyright</p>
            </div>
            <div class="contact-container">
                <p>Institut Tecnologic de Barcelona</p>
                <address>C/Aiguablava 121, 08033 Barcelona</address>
                <p> Tlf: 937 070 020</p>
            </div>
        </footer>
    </body>
</html>